// Generated by CoffeeScript 1.7.1
(function() {
  'use strict';
  describe('Controller: ResourceCtrl', function() {
    var ResourceCtrl, scope;
    beforeEach(module('punchcardApp'));
    ResourceCtrl = {};
    scope = {};
    beforeEach(inject(function($controller, $rootScope) {
      scope = $rootScope.$new();
      return ResourceCtrl = $controller('ResourceCtrl', {
        $scope: scope
      });
    }));
    return it('should attach a list of awesomeThings to the scope', function() {
      return expect(scope.awesomeThings.length).toBe(3);
    });
  });

}).call(this);

//# sourceMappingURL=resource.map
